{pkgs, ...}:
pkgs.mkShell {
  name = "base-demo-game-development-shell";

  LD_LIBRARY_PATH = with pkgs; "${xorg.libXtst}/lib:${openjfx17}/lib:${glib.out}/lib:${alsa-lib}/lib:${libGL}/lib:${gtk3}/lib";
}
